<HTML><HEAD><TITLE></TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../../GIF/CYON1876/Grau72/taf_XI_fig_5.GIF"></A></CENTER><BR><CENTER>Ventilvorrichtung f&uuml;r das <PERSON>Weber</PERSON>'sche Schema</CENTER></BODY></HTML>